@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{background:#fff;line-height:normal}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
abbr{cursor:help}
a img{border:none}
strong,b{font-weight:bold}
em,i{font-style:italic}
.clear{clear:both}
.clear-left{clear:left}
.clear-right{clear:right}
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden}::selection{background:#c80000}::-moz-selection{background:#c80000}
img::selection{background:transparent}
img::-moz-selection{background:transparent}
@media only screen and (max-device-width: 480px){
    html{-webkit-text-size-adjust:none}
    a{-webkit-tap-highlight-color:rgba(200,0,0,0.4)}
}

@font-face{font-family:'AlteHaasGroteskBold';src:url("css/altehaasgroteskbold-webfont.eot");font-weight:normal;font-style:normal}@font-face{font-family:'AlteHaasGroteskBold';src:url(//:) format("no404"),url("css/altehaasgroteskbold-webfont.woff") format("woff"),url("css/altehaasgroteskbold-webfont.ttf") format("truetype"),url("css/altehaasgroteskbold-webfont.svgz#webfontvvy7cYdX") format("svg"),url("css/altehaasgroteskbold-webfont.svg#webfontvvy7cYdX") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'AlteHaasGroteskRegular';src:url("css/altehaasgroteskregular-webfont.eot");font-weight:normal;font-style:normal}@font-face{font-family:'AlteHaasGroteskRegular';src:url(//:) format("no404"),url("css/altehaasgroteskregular-webfont.woff") format("woff"),url("css/altehaasgroteskregular-webfont.ttf") format("truetype"),url("css/altehaasgroteskregular-webfont.svgz#webfontH8Tb9QCO") format("svg"),url("css/altehaasgroteskregular-webfont.svg#webfontH8Tb9QCO") format("svg");font-weight:normal;font-style:normal}
body{background-color:#000;color:#4d4d4d;margin:0;padding:0;font-family:AlteHaasGroteskRegular,Helvetica,Arial,Verdana,sans-serif;font-size:10px;line-height:normal;overflow:visible}
canvas{position:absolute;top:0;left:0;z-index:5}
.hidden{display:none}
.fullBg{position:fixed;top:0;left:0;overflow:hidden;width:100%;height:100%}
#maincontent{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
    width: 100%;
    //	height: 100%;
    overflow: hidden
}
h1{color:#828282;font-family:Helvetica,Arial,Verdana,sans-serif;font-size:15px;margin:0px 65px 0 65px;line-height:1.4em;text-align:left}
p{color:#828282;font-family:Helvetica,Arial,Verdana,sans-serif;font-size:13px;margin:0px 65px 0 65px;line-height:1.4em;text-align:left}
.container{color:#828282;font-family:Helvetica,Arial,Verdana,sans-serif;font-size:13px;line-height:1.4em; max-width: 980px;}
a{color:#830303}
a:hover{color:#830303;text-decoration:underline}
a:visited{color:#830303}


#siteTitle{float:left;clear:none;position:relative;top:-10px}
#siteTitle .big{font-size:35px;font-family:AlteHaasGroteskBold,Helvetica,Arial,Verdana,sans-serif;margin:15px 0 0 15px;padding:0;float:left;clear:left;text-transform:uppercase;color:#fff;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;cursor:default; 
text-shadow:0 1px 1px rgba(1,1,1,0.7)}
#siteTitle .small{font-size:20px;font-family:AlteHaasGroteskBold,Helvetica,Arial,Verdana,sans-serif;color:#fff;margin:0 0 0 45px;padding:0;float:left;clear:left;text-transform:uppercase;line-height:1px;letter-spacing:4px;filter:alpha(opacity=50);-moz-opacity:0.50;-khtml-opacity:0.50;opacity:0.50;cursor:default; 
text-shadow:0 1px 1px rgba(1,1,1,0.7)}

#SimpleMenu, 
#SimpleMenu ul {list-style: none;}
#SimpleMenu {float: left;}
#SimpleMenu > li {float: left;}
#SimpleMenu li a {
    display: block;
    height: 2em;
    line-height: 2em;
    padding: 0 1.5em;
    text-decoration: none;
}
#SimpleMenu ul {
    position: absolute;
    display: none;
    z-index: 999;
}
#SimpleMenu ul li a {width: 80px;}
#SimpleMenu li:hover ul {display: block;}

/* Main menu
------------------------------------------*/
#SimpleMenu {
    font-size: 20px; font-family: AlteHaasGroteskBold,Helvetica,Arial,Verdana,sans-serif;color:#fff;margin:0 0 0 50px;padding:0;float:left;clear:center;position:relative;top:+5px;text-transform:uppercase;line-height:1px;letter-spacing:2px;filter:alpha(opacity=70);-moz-opacity:0.70;-khtml-opacity:0.70;opacity:0.70; cursor:default; 
	text-shadow: 3px 3px 3px rgba(1,1,1,0.7);

}
#SimpleMenu > li > a {
    color: #fff;
    /*font-weight: bold; */
}
#SimpleMenu > li:hover > a {
    /* background:#CCC ; */
    color:#990000;
}

/* Submenu
------------------------------------------*/
#SimpleMenu ul {
    /*background: #f09d28;*/
}
#SimpleMenu ul li a {
    color: #FFF;
}
#SimpleMenu ul li:hover a {
    /*background: #ffc97c;   */
    color:#990000;
}


/*
Sticky Footer by Ryan Fait
*/
* {
    margin: 0;
}
html, body {
    //    height: 100%;
}
.wrapper {

    min-height: 100%;
    height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
    height: 100%;
    margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */

}
.footer-social, .push {
    height: 60px; /* .push must be the same height as .footer */
}
.footer-social {  color: white;
                  bottom: 5px;
                  right: 5px;  height:10px; 
                  position:fixed;}
.footer-social ul {float:right; }
.footer-social ul li {float:right; list-style:none; margin-left:5px;}
.footer-social span { float:right; }
#splashscreen{
    display:none;
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    width:100%;
    height: 100%;
    z-index: 10000;
    background-color:black;
    background-image: url("img/background-dock.jpg");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-size: 100%;
}
#page_container{
    position: relative;
    height: 950px;
}
#siteTitle a
{
    text-decoration: none;
    color:#fff;
}

#post_list{
    position: relative;
    width: 100%;
    height: 250px;
    
}
.post_one p, h3,
.video_post p, h3{
    margin: 0;
    padding: 4px;
    
}
.post_one  h3 {
    font-size: 15px;
	  height: 50px;
}


.video_post {
    display: inline-block;
    width: 30%;
    background: #ffffff;
    border: 4px solid #ffffff;
    position: absolute;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.post_right {
    float:right;
    right: 0;
    margin-right: 0px;
}
.post_left {
position:inherit;
    float:left;
    left: 0;
    margin-left: 0px;
}
.post_center{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.post_one{
    width: 30%;
    background: none repeat scroll 0% 0% #FFF;
    border: 4px solid #FFF;
    border-radius: 4px;
    display: inline-block;
    float: left;
    left: 0px;
    margin-left: 15px;
    margin-right: auto;
    height: 200px;
    margin-bottom: 15px;
    overflow:hidden;
}

.post_one img {
    width:100%;
	//height: 130px;
	max-width: 370px;
}
.post_one h3 a{
text-decoration: none;}
@media only screen and (max-width: 800px) {    
    .post_right, .post_left, .post_center {
        float: left;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
    }
    .video_post {
        position: relative;
        margin-bottom: 5px;
        display: block;
    width: 100%;
    background: #ffffff;
    border: 4px solid #ffffff;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    }

	.post_one{
        margin-left: 0px;
        width: 100%;
    }
	.post_one img {
    width:100%;
	//height: 214px;
	max-width: 380px;
	}
}
    
@media only screen and (min-width: 800px) and (max-width: 1390px) {    
    .post_one{
        margin-left: 5px;
    }
}


 

.post_one a {
    text-decoration: none;
    color:#828282;
}
.post_one h3 {
	height: 35px;
}

.post_one p {
    text-decoration: none;
}



.container h1, #post_list h1 {
    margin-bottom: 10px;
    margin-left: 0px;
    font-size: 20px;
    
}

#bredcrumbs {
    margin-bottom: 10px;
}
#bredcrumbs a{
    text-decoration: none;
    color:#828282;
    
}


.flexslider h1 {
    font-size: 20px;
}
#contactForm {
height: 530px;
}

 #contactForm .form_row{
	margin-left: 20px;    
}
#contactForm , .flexslider p, h1{
    margin-left:10px;
}
#contactForm input, textarea {
    float: left;
    margin-right: 10px;
}

#contactForm label {
    
    display: block;
    font-weight: bold;
}
.form_row {
    float:left;
    margin-right: 0;
    margin-left: 0;
    width: 100%;
    display:block;
    margin-bottom: 20px;
}


.text-content ul, p, h1{
	margin: 15px 30px 15px 30px;
	  line-height: 1.8em;
}
.text-content ul {
list-style-type:square;
}

.text-content {
  margin: 0 0 30px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  
}
.text-content p {
text-align: justify;
}
p.email_error {
font-weight: bold;
color: red;
}




